Subject: Re: [art] do the archives for apps-discuss@ still exist?

From: =JeffH <[email-masked]>
Date: Tue, 20 Mar 2018 14:43:07 +0000

Cullen points out:
 >
 > If you go to say
 >
 > https://www.ietf.org/mail-archive/web/rai/current/maillist.html
 >
 > it seems to be there. My understanding is we can not rename the
 > archives (as the URLs would change) but it seems like old ones are
 > there.

Ah, yes, thanks (doh!)

So, I was trying to find the 
<https://www.ietf.org/mailman/listinfo/apps-discuss> page (which does 
appear to be gone?) in order to find the links to the archives, and had 
not simply constructed the archive links by hand (or gone searching for 
them).

the old apps-discuss@ archives are indeed here:

https://www.ietf.org/mail-archive/web/apps-discuss/current/maillist.html

thanks!

=JeffH